-- 基础信息
base_info = {
	group_id = 133309482
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 482001, gadget_id = 70500000, pos = { x = -2548.293, y = 41.138, z = 5412.795 }, rot = { x = 8.326, y = 30.447, z = 19.000 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 482002, gadget_id = 70500000, pos = { x = -2550.074, y = 39.409, z = 5409.843 }, rot = { x = 353.566, y = 349.574, z = 359.518 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 482003, gadget_id = 70500000, pos = { x = -2469.467, y = 56.307, z = 5374.871 }, rot = { x = 18.013, y = 263.159, z = 343.748 }, level = 32, point_type = 2045, area_id = 27 },
	{ config_id = 482004, gadget_id = 70500000, pos = { x = -2526.573, y = 45.257, z = 5411.446 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2045, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 482001, 482002, 482003, 482004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
